Configuration in command line doesn’t seem to work with saxonHE (9.5.1). I’m running the transformation from Eclipse originally. I’ll try the API (when I can find how it works ;) ). Sorry, I’m a not too bad xslt developer, I’m not very good at configuration (too much documentation to read for my lazy mind ;). Work in progress though… ).

 

From: Michael Kay [mailto:michaelkay90@gmail.com]
Sent: woensdag 18 september 2013 19:21
To: Mermet,Magali
Cc: saxon-help@lists.sourceforge.net
Subject: Re: An old issue

 

The key thing is to ensure that XML 1.1 is enabled at the Configuration level. That can be done from the Saxon API or from the command line as indicated in my previous message. How are you running this transformation?